## com.sun.jersey.server.wadl.generators
Interface AbstractWadlGeneratorGrammarGenerator.WantsName<T>

Enclosing class:
  AbstractWadlGeneratorGrammarGenerator<T>

    protected static interface AbstractWadlGeneratorGrammarGenerator.WantsName<T>

Method Summary
`boolean` | `isElement()`
`void` | `setName(T name)`

Method Detail

### isElement

    boolean isElement()

  Returns:
    does this object need an element or a type

### setName

    void setName(T name)

Copyright © 2017 Oracle Corporation. All Rights Reserved.